import React from "react";
import enquire from "../assets/j_Enquire/enqure122.png";

function Enquire() {
    return (
        <div className="relative bg-[#C2E0F8] p-4 flex flex-col md:flex-row">
            <div className="relative w-full">
                <h2 className="text-[#28409C] font-bold text-4xl md:text-5xl px-4 md:px-16 py-8 md:py-12">ENQUIRE US</h2>
                <div className="grid grid-cols-1 md:grid-cols-2 gap-4 p-4 items-center">
                    <img src={enquire} alt="image" className="w-full h-auto md:w-fit md:h-fit px-4 md:px-12" />
                    <div className="flex flex-col p-4 bg-[#A5B7F069] border-none rounded-lg">
                        <form>
                            <label htmlFor="product" className="text-xl md:text-2xl text-[#0E2477] px-4">Product</label>
                            <input type="text" placeholder="Dry Fruits" className="text-black p-2 border-none rounded-lg w-full bg-white mt-2 focus:outline-none" /><br /><br />
                            <label htmlFor="name" className="text-xl md:text-2xl text-[#0E2477] px-4 mt-4">NAME</label>
                            <input type="text" placeholder="Gopal" className="text-black p-2 border-none rounded-lg w-full bg-white mt-2 focus:outline-none" /><br /> <br />
                            <label htmlFor="e-mail" className="text-xl md:text-2xl text-[#0E2477] px-4 mt-4">E-MAIL</label>
                            <input type="text" placeholder="Gopal@12345gamil.com" className="text-black p-2 border-none rounded-lg w-full bg-white mt-2 focus:outline-none" />
                            <button className="bg-[#FFBD69] text-[#0E2477] border-none rounded-lg w-full text-xl md:text-2xl p-2 mt-4 hover:bg-yellow-400 cursor-pointer shadow-md">SUBMIT</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    );
}

export default Enquire;